/* $Id: unitconv.h,v 1.2 1999/10/20 10:29:45 kulow Exp $
 *
 * This file is part of MIFParse, a MIF parser for Unix.
 *
 * Copyright (C) 1998 by Matthias Kalle Dalheimer <kalle@dalheimer.de>
 */

#ifndef __UNITCONV_H__
#define __UNITCONV_H__

double unitconversion( double, const char* );
double point2mm( double );

#endif
